Subject: [dtn] Custody Transfer Draft

From: Keith Scott <[email-masked]>
Date: Wed, 29 Mar 2017 12:37:39 -0400

To confirm, I'm happy to work a custody transfer draft.  A couple of
questions / desires:

1) I WOULD like the current features that support custody to remain in
5050bis (e.g. 'destination is a singleton', the requirement that every node
must be a member of at least one singleton endpoint).  Scott and I can work
these out.

2) Are we looking, as with the BPSec document, to normatively reference the
CT document from 5050bis?  I suggest yes.

    --keith